## Spring DATASOURCE (DataSourceAutoConfiguration & DataSourceProperties)
spring.datasource.url=jdbc:postgresql://localhost:5432/liquibase2
spring.datasource.username= postgres
spring.datasource.password=admin

# The SQL dialect makes Hibernate generate better SQL for the chosen database
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect

# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto = none

server.port=8085


spring.liquibase.change-log=classpath:liquibase/master.xml
spring.liquibase.enabled=true
#spring.datasource.driver-class-name=org.postgresql.Driver
#spring.h2.console.enabled=true
